/*      ------------------------------------------
        Shockwave

        ------------------------------------------ */

/* hidden link to skip nav for screen reader users */

.skiplink {display: none;}

/* page template */
#position-page{
	width:818px;
	/*text-align:center;*/
	margin-left:auto;
	margin-right:auto;
}
/* setting the font sizes */
body, body div, body p, body li, body a, body td {
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
    voice-family: "\"}\"";
    voice-family: inherit;
}

html { min-height: 100%; padding-bottom: 0px; margin:0px;}
body {
	margin: 0;
    padding: 0;
   /* background: #FFFFFF;*/
}

/* headers */
h1 {
        font-weight: bold;
        font-variant: normal;
		font-size: 11px;
	    font-family: Verdana, Helvetica, sans-serif;
		color:#000000;
		padding:5;
		margin:0;
        }
h2 {
        font-weight: bold;
        font-variant: normal;
		font-size: 11px;
	    font-family: Verdana, Helvetica, sans-serif;
		color:#333333;
		padding:0;
		margin:0;
        }
		
h3 {
        font-weight: bold;
        font-variant: normal;
		font-size: 11px;
	    font-family: Verdana, Helvetica, sans-serif;
		color:#999999;
		margin:0;
        }
		

td.note {
        font-weight: bold;
        font-variant: normal;
		font-size: 9px;
	    font-family: Verdana, Helvetica, sans-serif;
		color:#000000;
		margin:0;
        }


td.footer{
        font-weight: normal;
        font-variant: normal;
		font-size: 9px;
	    font-family: Verdana, Helvetica, sans-serif;
		color:#666666;
		padding: 1px 1px 1px 1px;
		margin:0px;
		text-align:left;
		line-height: 1px;
}

	
/* links */

a {
        color: #666666;
        text-decoration: underline;
		padding:0;
		margin:0;
        }

a:visited {
        color: #999999;
        text-decoration: underline;
		padding:0;
		margin:0;
        }
a:hover {
        color: #999999;
        text-decoration: underline;
		padding:0;
		margin:0;
        }
a:active {
        color: #666666;
        text-decoration: underline;
		padding:0;
		margin:0;
        }
		
		
/* Tables */ 

table.brochureList td{
	padding: 4px 8px 5px 4px;
	line-height: 15px;
}

td.introHighlightText{
	background-color:#FFF5E4;
	padding: 20px 30px 20px 20px;
	line-height:15px;
	text-align:left;
}
td.separator{
	background-color:#CC0000;
}
td.separator2{
	background-color:#FFF5E4;
}
div.topMenu{
	padding-left:40px;
}